plugins {
    alias(libs.plugins.flights.android.library.compose)
    alias(libs.plugins.flights.android.library.hilt)
    alias(libs.plugins.kotlin.serialization)
}

android {
    namespace = "dev.adriankuta.flights.ui.home"
}

dependencies {
    implementation(projects.core.util)
    implementation(projects.ui.designsystem)
    implementation(projects.ui.sharedui)
    implementation(projects.domain.search)

    implementation(libs.androidx.hilt.navigation.compose)
}
